Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Naoki_Yokoyama
Beginner
79 Views

Current Vtune Amplifier XE supports Sandy Bridge-E?

Recently I tried to install Vtune Amplifier XE 2011 update7 to LGA2011 3960X machine. The installer couldn't detect CPU. So none of EBS will be enabled. When will it support Sandy Bridge-E? Or something was wrong with the installer?
0 Kudos
5 Replies
stephenjbarr
Beginner
79 Views

I was just about to post the same question. I have a brand new Sandy Bridge EP-based machine. I tried to install Vtune amplifier and I get the message:

Intel VTune Amplifier XE 2011 Update 7: The system does not use a
supported Intel Architecture processor

How do I fix this?

Thanks.
stephenjbarr
Beginner
79 Views

Naoki, did you ever get this working?

EDIT:

I just cheked this post: http://software.intel.com/en-us/forums/showthread.php?t=103741&o=a&s=lr

Peter Wang (Intel) said that a future version of Vtune (not Amplifier XE 2011) will support Sandy Bridge EP.

Peter_W_Intel
Employee
79 Views

No Future version will be ready for VTune Performance Analyzer.

VTune Amplifier XE 2011 Update 8 will be ready, that supports SandyBridge-EP, I think.

Please be patient to wait. Thanks!
stephenjbarr
Beginner
79 Views

Thanks Peter. I'm looking forward to it! Can't wait to see what my new Xeon's are doing!
Peter_W_Intel
Employee
79 Views

Good news. Now Update 8 package is availableat Intel Register Center Download site.
Reply